; ===========================
; oricatmos
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "abbe867d-295f-45ba-aff0-13aa3bbdf457"
name = "oricatmos"
fullname = "Oric/Atmos"
platforms = "oricatmos"
theme.folder = "oric"
roms.folder = "%ROOT%/oricatmos"
screenscraper.id = 131
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/computers/oric-atmos"
doc.link.en = "https://wiki.recalbox.com/en/emulators/computers/oric-atmos"
port = 0
readonly = 0
icon.unicode = $F2be

[properties]
type = computer
device.pad = mandatory
device.keyboard = mandatory
device.mouse = no
device.lightgun = no
release.date = "1984-01"
manufacturer = "Tangerine"
retroachievements = 0
crt.multiresolution = 0
crt.multiregion = 0

[core.0]
package = BR2_PACKAGE_ORICUTRON
priority = 1
emulator = "oricutron"
core = "oricutron"
extensions = ".dsk .tap"
netplay = 0
compatibility = high
speed = high
